/*
.bb-state-container {
  padding: 0 !important;
}


.bb-loading-indicator__circle {
  color: $nlbIndigoColor;
}

.bb-loading-indicator--sm .bb-loading-indicator__circle {
  stroke-width: 2;
  width: 1.5rem;
  height: 1.5rem;
}

.bb-loading-indicator--md .bb-loading-indicator__circle {
  stroke-width: 2;
  width: 2rem;
  height: 2rem;
}
*/
